# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'iTunesFavoriteApp' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for iTunesFavoriteApp
  pod 'RxSwift', '5.1.1'
  pod 'RxCocoa', '5.1.1'
  pod 'SVProgressHUD'
  pod 'SDWebImage'

  target 'iTunesFavoriteAppTests' do
    inherit! :search_paths
    pod 'RxTest', '5.1.1'
    pod 'RxBlocking', '5.1.1'
  end

  target 'iTunesFavoriteAppIntegrationTests' do
    inherit! :search_paths
    pod 'RxTest', '5.1.1'
    pod 'RxBlocking', '5.1.1'
  end

end
